STATISTICS BY CATEGORIES
========================

Description
-----------

Parameters
----------

- ``Input vector layer[Vector]``:
- ``Field to calculate statistics on[TableField]``:
- ``Field with categories[TableField]``:

Outputs
-------

- ``Statistics[Table]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:statisticsbycategories', input_layer, values_field_name, categories_field_name, output)
